/* Cascading Style Sheet */

.sunset {
  background-image: url('imgs/menuThumbs/stills/sunset.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.sunset:hover {
  background-image: url('imgs/menuThumbs/stills/sunsethover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.windmill2 {
  background-image: url('imgs/menuThumbs/stills/windmill2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.windmill2:hover {
  background-image: url('imgs/menuThumbs/stills/windmill2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library {
  background-image: url('imgs/menuThumbs/stills/library.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.library:hover {
  background-image: url('imgs/menuThumbs/stills/libraryhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.artist {
  background-image: url('imgs/menuThumbs/sets/artist.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.artist:hover {
  background-image: url('imgs/menuThumbs/sets/artisthover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.garden {
  background-image: url('imgs/menuThumbs/sets/garden.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.garden:hover {
  background-image: url('imgs/menuThumbs/sets/gardenhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wine {
  background-image: url('imgs/menuThumbs/graphics/wine.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wine:hover {
  background-image: url('imgs/menuThumbs/graphics/winehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}
